﻿@import url(https://js01.v15cdn.com/single-template/public.css);
@media (min-width:1025px){body{padding-top:140px}
header .head-info{background:var(--color1)}}

.wmpage11-module2 .wmpage11-title{text-align:center}
.wmpage11-module2 .wmpage11-title h4{font-weight:var(--fontbold7);font-style:normal;font-size:var(--wmpage-font36);line-height:43px;color:var(--wmpage-color18,#111)}
.wmpage11-module2 .wmpage11-nav-tab{margin:30px 0 40px;text-align:center;display:flex;justify-content:center}
.wmpage11-module2 .wmpage11-nav-tab a{display:inline-block;min-width:200px;font-weight:var(--fontbold6);font-style:normal;font-size:var(--wmpage-font18);line-height:1;color:var(--wmpage-color18,#111);border-radius:30px;border:solid 2px var(--wmpage-color19,#777);padding:15px 20px;margin:5px 30px;text-decoration:none}
.wmpage11-module2 .wmpage11-nav-tab .active{background-color:var(--color);border-color:var(--color);color:#fff;font-weight:var(--fontbold6)}
.wmpage11-module2 .wmpage11-nav-tab a:hover{text-decoration:none;background-color:var(--color);border-color:var(--color);color:#fff;font-weight:var(--fontbold6)}
.wmpage11-module2 .wmpage11-item-box{width:23.5%;margin:0 10px 1%;border:1px solid #eee;transition:all .3s ease-in-out}
.wmpage11-module2 .wmpage11-item-wrap{display:flex;flex-wrap:wrap}
.wmpage11-module2 .wmpage11-contant{display:none}
.wmpage11-module2 .wmpage11-item-info p{font-weight:var(--fontbold6);font-style:normal;text-align:center;margin-bottom:15px;font-size:var(--wmpage-font20,20px);line-height:35px;color:var(--wmpage-color18,#111);transition:all .3s ease-in-out;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;display:-webkit-box}
.wmpage11-module2 .wmpage11-item-box a:hover ul li{color:#000}
.wmpage11-module2 .wmpage11-item-box a:hover{text-decoration:none}
.wmpage11-module2 .wmpage11-item-box a:hover .wmpage11-item-info p{color:var(--color)}
.wmpage11-module2 .wmpage11-item-info ul li{position:relative;padding-left:20px;font-weight:var(--fontbold3);font-style:normal;line-height:24px;color:var(--wmpage-color19,#777);transition:all .3s ease-in-out}
.wmpage11-module2 .wmpage11-item-info ul li::before{display:inline-block;position:absolute;left:0;top:8px;width:6px;height:6px;background-color:var(--color);content:'';border-radius:50%}
.wmpage11-module2 .wmpage11-item-info ul{list-style:none}
.wmpage11-module2 .wmpage11-item-box:hover{box-shadow:0 20px 40px 0 #43434333}
.wmpage11-module2 .wmpage11-item-img img{aspect-ratio: 2 / 1;object-fit: cover;margin: 20px 0;transition:all .3s ease-in-out}
.wmpage11-item-box a{padding:20px;display:block}
@media(max-width:1480px){.wmpage11-module2 .wmpage11-item-box{width:23%;margin:0 1% 1.5%}
}
@media(max-width:1220px){.wmpage11-module2 .wmpage11-item-info p{font-size:var(--wmpage-font22)}
.wmpage11-module2 .wmpage11-nav-tab{margin:25px 0 35px}
.wmpage11-module2 .wmpage11-nav-tab a{padding:10px 15px}
.wmpage11-module2 .wmpage11-item-box{margin:0 0 30px}
}
@media(max-width:1160px){.wmpage11-module2 .wmpage11-item-info p{font-size:var(--wmpage-font18);line-height:1.25}
.wmpage11-module2 .wmpage11-item-box a{padding:10px}
}
@media(max-width:1100px){.wmpage11-module2 .wmpage11-item-box{width:32%;margin-right:2%}
.wmpage11-module2 .wmpage11-item-box:nth-of-type(3n){margin-right:0}
.wmpage11-module2 .wmpage11-item-info{padding:10px}
.wmpage11-module2 .wmpage11-item-info p{font-size:var(--wmpage-font18);line-height:1.2;margin-bottom:8px}
.wmpage11-module2 .wmpage11-nav-tab a{min-width:150px;line-height:20px}
}
@media(max-width:768px){.wmpage11-module2 .wmpage11-item-info p{font-size:var(--wmpage-font16)}
.wmpage11-module2 .wmpage11-item-info ul li{font-size:var(--wmpage-font14)}
.wmpage11-module2 .wmpage11-item-box{width:49%;margin:0 0 2% 0}
.wmpage11-module2 .wmpage11-nav-tab{margin:15px 0;justify-content:space-between}
.wmpage11-module2 .wmpage11-nav-tab a{min-width:auto;margin:0;width:30%}
.wmpage11-module2 .wmpage11-item-wrap{justify-content:space-between}
.wmpage11-module2 .wmpage11-item-img{display:flex;justify-content:center}
}
@media(max-width:500px){.wmpage11-module2 .wmpage11-nav-tab a{min-width:auto;width:30%;margin:0}
.wmpage11-module2 .wmpage11-nav-tab{justify-content:space-between}
}
@media(max-width:450px){.wmpage11-module2 .wmpage11-nav-tab a{width:32%;font-size:var(--wmpage-font14)}
.wmpage11-module2 .wmpage11-item-box{width:100%}
}
.home-products{padding:4% 0}
.home-products .home-title{margin-bottom:10px}
.home-products .homeprolist{display:flex;flex-wrap:wrap;justify-content:space-between}
.home-products .homeprolist li{background:linear-gradient(0deg,#eaf1f9 0,#f4f9ff 53%,#e0eefe 100%);border-radius:10px;padding:30px;position:relative;width:32%;margin-top:30px;display:flex;flex-direction:column}
.home-products .homeprolist li .title{display:inline-flex;align-items:center;color:#000;font-size:var(--fontsize22);font-weight:var(--fontbold6);margin-bottom:20px;transition:all .2s linear;flex:1;}
.home-products .homeprolist li .title em{margin-left:4px}
.home-products .homeprolist li .img{display:block}
.home-products .homeprolist li img{width:100%;height:300px;object-fit:contain;transition:all .2s linear}
.home-products .homeprolist li:hover .title{color:var(--color)}
.home-products .homeprolist li:hover img{transform:scale(1.02)}
@media (max-width:1024px){.home-products .homeprolist .left,.home-products .homeprolist .right{width:100%}
.home-products .homeprolist .right{margin-bottom:20px}
.home-products .homeprolist .left .li{width:49%}}
@media (max-width:768px){.home-products .homeprolist .li{height:auto}
.home-products .homeprolist .left .li{width:100%}
.home-products .homeprolist .left .li:first-child{margin-bottom:20px}
.home-products .homeprolist .li .title{font-size:var(--fontsize18)}
.home-products .homeprolist .li .title br{display:none}
.home-products .homeprolist .li img{height:auto;max-height:300px}
.home-products .homeprolist .li2 img{position:static}}
@media screen and (max-width:1440px){.home-products .homeprolist li .title{font-size:var(--fontsize20)}}
@media screen and (max-width:1024px){.home-products{padding:40px 0}
.home-products .homeprolist li{margin-top:25px}
.home-products .homeprolist li .title{min-height:64px}}
@media screen and (max-width:768px){.home-products .homeprolist li{width:100%!important}
.home-products .homeprolist li img{height:auto;max-height:140px}
.home-products .homeprolist li .title{min-height:auto}}
@media (max-width:500px){.home-products .homeprolist li{padding:20px}
.home-products .homeprolist li .title{font-size:var(--fontsize17);line-height:1.4}}
.home-case .homecase-list .swiper-slide{height:auto;}
.home-case .homecase-list .swiper-slide .info .title{height:62px;}
.wmpage81-page4{position:relative;overflow:hidden}
.wmpage81-page4::after{position:absolute;background-color:#f5f7fa;width:1920px;height:100%;content:'';top:0;left:0;z-index:-1}
.wmpage81-page4-cont{padding-top:30px}
.wmpage81-page4-Swiper2::before{content:'';position:absolute;left:0;bottom:0;width:100%;height:1px;background-color:#0000001a}
.wmpage81-page4-Swiper2 .swiper-slide{text-align:center;cursor:pointer}
.wmpage81-page4-Swiper2 .swiper-slide-thumb-active .wmpage81-page4-t::before{width:100%}
.wmpage81-page4-t{position: relative;display: inline-block;padding-bottom: 15px;font-size: var(--wmpage-font20);font-weight: var(--fontbold6);text-align: center;}
.wmpage81-page4-Swiper2 .swiper-slide.swiper-slide-thumb-active .wmpage81-page4-t{color:var(--color)}
.wmpage81-page4-t::before{content:'';position:absolute;bottom:0;left:50%;transform:translateX(-50%);width:0;height:2px;background-color:var(--color);transition:all .4s ease-in-out}
.wmpage81-page4-title .wmpage-title{text-align:center}
.wmpage81-page4-line{width:30px;height:2px;background-color:var(--color);margin:15px auto}
.wmpage81-page4-title p{max-width:90%;margin:0 auto;text-align:center;font-size:var(--wmpage-font18);line-height:1.75}
.wmpage81-page4-Swiper1{margin-top:45px}
.wmpage81-page4-Swiper1 .swiper-slide{opacity:0;transition:opacity .4s ease}
.wmpage81-page4-Swiper1 .swiper-slide.swiper-slide-active{opacity:1}
.wmpage81-page4-bg{display:flex;align-items:stretch;border-radius:6px}
.wmpage81-page4-pic{width:48.5%}
.wmpage81-page4-pic img{height:100%;width:100%;object-fit:cover}
.wmpage81-page4-text{position: relative;width: 50%;padding: 40px 30px;background: #fff;}
.wmpage81-page4-title1{font-weight: var(--fontbold6);line-height: 1.5;font-size: var(--wmpage-font20);color: var(--wmpage-color1,#333);}
.wmpage81-page4-label{padding-top:24px;display:flex}
.wmpage81-page4-label span{padding:12px 16px;display:flex;align-items:center;border-radius:48px;background:#f5f7fa;color:#000;font-size:var(--wmpage-font16);font-weight:var(--fontbold4);line-height:normal}
.wmpage81-page4-label span em{margin-right:8px}
.wmpage81-page4-label span img{width:28px;margin-right:8px}
.wmpage81-page4-des{margin-top:16px;height:182px;overflow-y:auto;color:var(--wmpage-color6,#666);font-size:var(--wmpage-font16);font-weight:var(--fontbold4);line-height:26px}
.wmpage81-page4-bg .wmpage81-page4-text::after{content:'';position:absolute;right:-35px;bottom:20px;width:78px;height:21px;background-repeat:no-repeat}
.wmpage81-page4-des p span{color:var(--color)}
@media (max-width:1600px){.wmpage81-page4-cont{padding-top:20px}
.wmpage81-page4-t{font-size:var(--wmpage-font20)}
.wmpage81-page4-Swiper1{margin-top:30px}
.wmpage81-page4-title{font-size:var(--wmpage-font24,24px)}
.wmpage81-page4-text{padding:25px 20px}
}
@media (max-width:1366px){.wmpage81-page4-t{font-size:var(--wmpage-font18)}
}
@media (max-width:1024px){.wmpage81-page4-title p{font-size:var(--wmpage-font16)}
.wmpage81-page4-title{font-size:var(--wmpage-font20)}
.wmpage81-page4-label{padding-top:10px}
}
@media (max-width:768px){.wmpage81-page4-Swiper2 .swiper-wrapper{height:350px}
.wmpage81-page4-bg{flex-direction:column}
.wmpage81-page4-pic,.wmpage81-page4-text{width:100%}
}
.wmpage81-page4{padding:4% 0}
.wmpage81-page4-des {height:auto;}
.wmpage81-page4-text{display:flex;flex-direction:column;justify-content:center}
.wmpage81-page4-Swiper2 .swiper-slide{display:flex;justify-content:center;height:auto;}
.wmpage81-page4-t{height:100%;width:100%;display:flex;align-items:center;justify-content:center;line-height:1.4;font-size:var(--fontsize17)}
@media (max-width:1600px){.wmpage81-page4-t{font-size:var(--fontsize16)}}
@media (max-width:768px){.wmpage81-page4{padding:40px 0}}